﻿table {
    border-collapse: collapse;
    border-bottom: 1px solid #cdcdcd;
    border-top: 1px solid #cdcdcd;
    font: normal 12px arial;
    width: 100%;
}

td,
th {
    border-bottom: 1px solid #cdcdcd;
    border-top: 1px solid #cdcdcd;
    padding: 15px;
}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }

        thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

    tr {
        border-bottom: 1px solid #690461;
    }

    td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50% !important;
        text-align: left !important;
    }

        td:before {
            position: absolute;
            top: 6px;
            left: 6px;
            width: 45%;
            padding-right: 10px;
            white-space: nowrap;
            font-weight: bold;
        }

        td:nth-of-type(1):before {
            content: "委託行銷貸款業務項目";
            /*color: #0e9893;*/
        }

        td:nth-of-type(2):before {
            content: "名稱";
            /*color: #0e9893;*/
        }

        td:nth-of-type(3):before {
            content: "地址";
            /*color: #0e9893;*/
        }

        td:nth-of-type(4):before {
            content: "聯絡人";
            /*color: #0e9893;*/
        }

        td:nth-of-type(5):before {
            content: "聯絡電話";
            /*color: #0e9893;*/
        }

        td:nth-of-type(6):before {
            content: "聯絡人";
            /*color: #0e9893;*/
        }

        td:nth-of-type(7):before {
            content: "聯絡電話";
            /*color: #0e9893;*/
        }
}
